#live-search {
    width: 343px;
    height: 360px;
    overflow-x: hidden;
    position: absolute;
    z-index: 1000;
    padding: 5px 0;
    background-color: #FFF;
    border: 1px solid #eaeaea;
    /*border-radius: 4px;*/
    display: none;
    /*top: 26px*/
top: 93px;
    *left: -299px;
		right: 42px;
}
#live-search .loading {
    display: block;
    margin-left: auto;
    margin-right: auto
}
#live-search ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}
#live-search ul li {
    cursor: pointer;
    padding: 5px;
    /*margin: 0 5px;*/
    margin: 0px;
    background-color: #FFF;
    min-height: 180px;
    width: 50%;
    float: left;
    box-sizing: border-box
}
#live-search ul li:hover {
    background-color: #e9e9e9
}
#live-search ul li:hover .product-price .price,
#live-search ul li:hover .product-price .special {
    color: #fff
}
#live-search ul li a {
    color: #000;
    text-decoration: none;
    display: block;
    font-size: 10px;
 *   height: 27px;
    overflow: hidden;
}
#live-search ul li .product-image {
    background: #fff;
    width: 129px;
    text-align: center;
    margin: 0px auto;
}
#live-search ul li .product-name p {
    font-weight: 400;
    font-style: italic;
    font-size: 10px;
    color: #555;
    margin: 0;
    padding: 0;
    float: left
}
#live-search ul li .product-name {
    padding: 4px 0
}
#live-search ul li .product-price {
    text-align: right;
    font-weight: 700;
    float: right
}
#live-search ul li .product-price .price {
    color: #333;
    margin-top: -10px
}
#live-search ul li .product-price .special {
    color: red;
    text-decoration: line-through
}